.wp-pagenavi
{
	margin-top:			5px;
	width:				468px;
	font-size:			12px;
	font-family:		Tahoma, Geneva, sans-serif;
	float:				left;
}

.wp-pagenavi .pages
{
    margin-right:		10px;
    font-weight:		bold;
}

.wp-pagenavi .current
{
	padding-top:		1px;
	padding-right:		5px;
	padding-bottom:		1px;
	padding-left:		5px;
	margin-right:		2px;
	margin-left:		2px;
    font-size:			12px;
	background-color:	#005967;
	color:				#fff;
	border:				solid 1px #005967;
}

.wp-pagenavi a.page
{
    background-color:	#ffffff;
    padding:			1px 5px 1px 5px;
    margin:				0 2px 0 2px;
    font-size:			12px;
    color:				#000;
    text-decoration:	none;
	border:				solid 1px #005967;
}

.wp-pagenavi a:hover.page
{
	color:				#fff;
	background-color:	#005967;
}
.wp-pagenavi a.previouspostslink
{
    margin-right:		5px;
    color:				#333;
    text-decoration:	none;
}

.wp-pagenavi a.nextpostslink
{
    margin-left:		5px;
    text-decoration:	none;
    color:				#333;
}

.wp-pagenavi .extend
{
	margin-left:		5px;
	margin-right:		5px;
}

.wp-pagenavi a.last
{
    font-size:			12px;
    color:				#000;
    margin-left:		5px;
}

.wp-pagenavi a.first
{
    font-size:			12px;
    color:				#000;
    margin-right:		5px;
	margin-left:		10px;
}

/*** .wp-pagenavi-table ***/

.wp-pagenavi-table
{
	clear:				both;
}

.wp-pagenavi-table th
{
}

.wp-pagenavi-table td
{
	text-align:			center;
}
